Component({
  /*** 页面的初始数据***/
  data: {
	  type:0,//  0默认情况发送好友和海报   1只有发送好友
  },
  methods: {
		cancel() {
			this.triggerEvent('cancel',{},{bubbles: true});
		},
		share_img(){
			this.triggerEvent('share_img',{},{bubbles: true});
		},
		set_type(type){
			this.setData({type:type})
		},
		send() {
			this.triggerEvent('send',{},{bubbles: true});
		},
		
  }
})